Bug 1758209

Summary: Comp Neuro Lab
Product: [Fedora] Fedora Reporter: Ben Cotton <bcotton>
Component: Changes TrackingAssignee: Ankur Sinha (FranciscoD) <sanjay.ankur>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 32CC: bcotton, dreamer, hotgalan, neuro-sig
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-04-28 14:30:30 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Ben Cotton 2019-10-03 14:29:24 UTC
This is a tracking bug for Change: Comp Neuro Lab
For more details, see: https://fedoraproject.org/wiki/Changes/Comp_Neuro_Lab

This Change will add a new Fedora Lab image to the Fedora repertoire for users working in Computational Neuroscience.

Comment 1 Ankur Sinha (FranciscoD) 2019-10-07 14:35:46 UTC
Releng ticket filed here: https://pagure.io/releng/issue/8873

Comment 2 Ben Cotton 2020-02-13 17:30:02 UTC
Move to F32. Not sure how it missed the mass branch

Comment 3 Ben Cotton 2020-04-28 14:30:30 UTC
Fedora 32 is released!